<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Swingpress Pro
 * @since Swingpress Pro 1.0.0
 */

/**
 * swingpress_pro_footer_primary_content hook
 *
 * @hooked swingpress_pro_add_contact_section -  10
 *
 */
do_action( 'swingpress_pro_footer_primary_content' );

/**
 * swingpress_pro_content_end_action hook
 *
 * @hooked swingpress_pro_content_end -  10
 *
 */
do_action( 'swingpress_pro_content_end_action' );

/**
 * swingpress_pro_content_end_action hook
 *
 * @hooked swingpress_pro_footer_start -  10
 * @hooked swingpress_Pro_Footer_Widgets->add_footer_widgets -  20
 * @hooked swingpress_pro_footer_site_info -  40
 * @hooked swingpress_pro_footer_end -  100
 *
 */
do_action( 'swingpress_pro_footer' );

/**
 * swingpress_pro_page_end_action hook
 *
 * @hooked swingpress_pro_page_end -  10
 *
 */
do_action( 'swingpress_pro_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
